.fw{
    font-weight: bold;
}
.fs12{
    font-size: 12px;
}
.fs14{
    font-size: 14px;
}
.co222{
    color: #222222;
}
.padt20{
    padding-top: 20px;
}
.padb20{
    padding-bottom: 20px;
}
.padlr{
    padding-left: 20px;
    padding-right: 20px;
}
.padb18{
    padding-bottom: 18px;
}
.magtop12{
    margin-top: 12px;
}
.new_content_box {
    width: 100%;
    overflow: hidden;
    background-color: #FFFFFF;
}
.new_comm_title{
    width: 100%;
    height: 48px;
    line-height: 48px;
    overflow: hidden;
    padding: 0 20px;
    position: relative;
    box-sizing: border-box;
}
.new_comm_title::before {
    display: inline-block;
    clear: both;
    content: "";
    position: absolute;
    left: 0;
    top: 14px;
    vertical-align: middle;
    height: 20px;
    width: 3px;
    background-color: #0085FF;
}
.new_comm_title-1{
    width: 100%;
    box-sizing: border-box;
    height: 48px;
    border-bottom: 1px solid #e9e9e9;
    display: inline-block;
    color: #333333;
    font-size: 16px;
}
.new_comm_title-1 p {
    color: #222222;
    font-size: 16px;
    display: inline-block;
}
.new_comm_content {
    width: 100%;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 20px;
    padding-left: 20px;
}
.zhuge_img_box{
    display: flex;
    justify-content: center;
    align-items: center;
}
.zhuge_text p{
    font-size: 14px;
    line-height: 1.5em;
    text-indent: 2em;
}
.zhuge_qian_list ul{
    display: flex;
    flex-wrap: wrap;
    height: 440px;
    overflow: hidden;
}
.zhuge_qian_list ul li{
    margin-right: 60px;
    width: 114px;
    height: 22px;
    line-height: 22px;
    overflow: hidden;
    margin-bottom: 16px;
}
.zhuge_qian_list ul li:nth-of-type(5n){
    margin-right: 0;
}
.zhuge_qian_list ul li a:hover{
    color: #0085FF;
}
.mask-box .content-more .icon-arrow {
    position: relative;
    top: 4px;
    left: 0;
    display: inline-block;
    width: 1rem;
    height: 1rem;
    background: url(../img/isopen.png) no-repeat;
    background-size: 100%;
}
.js-content-close{
    display: none;
}
.mask-box .content-more .icon-close {
    position: relative;
    top: 4px;
    left: 0;
    display: inline-block;
    width: 1rem;
    height: 1rem;
    background: url(../img/isclose.png) no-repeat;
    background-size: 100%;
}
.mask-box{
    height: 30px;
    line-height: 30px;
}
.content-more{
    text-align: center;
    background-color: #ffffff;
}
.mask-box{
    cursor: pointer;
}
.explain{
    line-height: 1.5em;
}
.explain h2 {
    font-size: 16px!important;
    color: #0c8afd;
    font-weight: bold;
    padding-bottom: 10px;
}
.explain h3{
    font-size: 14px;
    color: #0c8afd;
    font-weight: bold;
    padding: 10px 0;
}
.explain p{
    font-size: 14px;
    color: #222222;
    line-height: 1.5em;
    text-indent: 2em;
}
.zhugepages{
    margin-top: 15px;
    text-align: center;
    display: flex;
    justify-content: space-between;
}
.zhugepages li{
    font-size: 14px;
    color: #222222;
}
.zhugepages li a{
    color: #0085FF;
}
.zhugepages li span.c-important{
    color: #0085FF;
}
.zhugepages li a:hover{
    text-decoration: underline;
}
.relate{
    width: 100%;
}
.comm-content-left{

}
.content-ciyu{ margin-bottom: 15px;}
.gg-box{
    margin-top: 0;
}
.relate select{
    border: 1px solid #EEEEEE;
    -webkit-appearance:listbox;
}
.Content{
    width: 100%;
    height: auto;
}
.gclear input{
    -webkit-appearance: listbox;
    border: 1px solid #EEEEEE;
}
.main_conter_Article{
    width: 810px;
    padding: 0 15px;
    position: relative;
}
.main_conter_Article_div{
    height: 48px !important;
    line-height: 48px !important;
    text-align: left !important;
    font-weight: bolds;
}
.main_conter_Article .main_conter_Article_div::before{
    display: inline-block;
    clear: both;
    content: "";
    position: absolute;
    left: 0;
    top: 14px;
    vertical-align: middle;
    height: 20px;
    width: 3px;
    background-color: #0085FF;
}
.danci ul{ margin-top: 5px}
.danci ul li{ margin-bottom: 10px; text-align: left;}
.danci ul li a:hover{ text-decoration: underline;}